<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "parentWindow";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/p-a-r-e-n-t-W-i-n-d-o-w-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>